fig96 <- function(post=F)
{
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig96.ps", width=4.4, height=2.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}


 par(mfrow = c(1,2), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 lynx <- scan("../datasets/lynx.dat")
 lynx <- log10(lynx)
 n <- length(lynx)


 tmp <- lynx[2:(n-1)]
 ord <- order(tmp)
 plot(tmp[ord], fig96.res[ord,1], type="l", xlab="Lag 1")
 lines(tmp[ord],fig96.res1[ord,1], lty=2)


 tmp <- lynx[1:(n-2)]
 ord <- order(tmp)
 plot(tmp[ord], fig96.res[ord,2], type ="l", xlab ="Lag 2")
 lines(tmp[ord], fig96.res1[ord,2], lty=2)
}
